/* Class = "NSTextFieldCell"; title = "Text Background"; ObjectID = "0FD-bW-gzj"; */
"0FD-bW-gzj.title" = "テキスト背景";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "0dJ-p5-5o8"; */
"0dJ-p5-5o8.title" = "選択済み";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[0] = "Pictures"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[0]" = "写真";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[1] = "Settings"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[1]" = "設定";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[2] = "Text"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[2]" = "テキスト";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "4kJ-25-rua"; */
"4kJ-25-rua.title" = "レイアウト";

/* Class = "NSButton"; ibShadowedToolTip = "Increase Selected in Size"; ObjectID = "5KY-VL-5Ux"; */
"5KY-VL-5Ux.ibShadowedToolTip" = "選択した画像のサイズ拡大";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "5cp-Bf-kVr"; */
"5cp-Bf-kVr.title" = "向き";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "6"; */
"6.label" = "設定";

/* Class = "NSButton"; ibShadowedToolTip = "Make text horizontal"; ObjectID = "6lE-zz-64c"; */
"6lE-zz-64c.ibShadowedToolTip" = "テキストを水平にする";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "7"; */
"7.label" = "写真";

/* Class = "NSButton"; ibShadowedToolTip = "Shuffle in Place"; ObjectID = "9PB-iM-awa"; */
"9PB-iM-awa.ibShadowedToolTip" = "その場でシャッフルする";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out to Regular Arrangement"; ObjectID = "9xQ-Cu-kGM"; */
"9xQ-Cu-kGM.ibShadowedToolTip" = "規則的な間隔で広げる";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "13n-qt-q6R"; */
"13n-qt-q6R.label" = "シェア";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "13n-qt-q6R"; */
"13n-qt-q6R.paletteLabel" = "シェア";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "37"; */
"37.title" = "背景色";

/* Class = "NSButton"; ibShadowedToolTip = "Add some pictures to the collage"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "コラージュに写真を数枚追加する";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected pictures from the collage"; ObjectID = "122"; */
"122.ibShadowedToolTip" = "コラージュから選択した写真を削除する";

/* Class = "NSButtonCell"; title = "Draw Shadows"; ObjectID = "150"; */
"150.title" = "影を付ける";

/* Class = "NSButtonCell"; title = "Select Picture"; ObjectID = "162"; */
"162.title" = "写真選択";

/* Class = "NSTextFieldCell"; title = "Background Picture"; ObjectID = "164"; */
"164.title" = "背景写真";

/* Class = "NSTextFieldCell"; title = "Drag a few pictures in the panel above"; ObjectID = "318"; */
"318.title" = "上のパネルに写真を何枚かドラッグしてください。";

/* Class = "NSButtonCell"; title = "Transparent Background"; ObjectID = "323"; */
"323.title" = "透明な背景";

/* Class = "NSTextFieldCell"; title = "Pattern"; ObjectID = "352"; */
"352.title" = "パターン";

/* Class = "NSTextFieldCell"; title = "Rows"; ObjectID = "511"; */
"511.title" = "行";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "512"; */
"512.title" = "列";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "513"; */
"513.title" = "間隔";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "534"; */
"534.title" = "向き";

/* Class = "NSSegmentedCell"; 535.ibShadowedLabels[0] = "Landscape"; ObjectID = "535"; */
"535.ibShadowedLabels[0]" = "横向き";

/* Class = "NSSegmentedCell"; 535.ibShadowedLabels[1] = "Portrait"; ObjectID = "535"; */
"535.ibShadowedLabels[1]" = "縦向き";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "536"; */
"536.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "548"; */
"548.title" = "縁の幅";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "549"; */
"549.title" = "縁の色";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "674"; */
"674.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "677"; */
"677.title" = "間隔";

/* Class = "NSSegmentedCell"; 681.ibShadowedLabels[0] = "Landscape"; ObjectID = "681"; */
"681.ibShadowedLabels[0]" = "横向き";

/* Class = "NSSegmentedCell"; 681.ibShadowedLabels[1] = "Portrait"; ObjectID = "681"; */
"681.ibShadowedLabels[1]" = "縦向き";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "682"; */
"682.title" = "向き";

/* Class = "NSTextFieldCell"; title = "Generating Collage..."; ObjectID = "775"; */
"775.title" = "コラージュ生成中．．．";

/* Class = "NSTextFieldCell"; title = "Please Wait."; ObjectID = "776"; */
"776.title" = "お待ちください。";

/* Class = "NSTabViewItem"; label = "  Text  "; ObjectID = "779"; */
"779.label" = "テキスト";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "820"; */
"820.title" = "新規";

/* Class = "NSTextFieldCell"; title = "Click on text to select & edit it"; ObjectID = "982"; */
"982.title" = "テキストをクリックして選択し、編集してください";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "1004"; */
"1004.title" = "幅：";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "1007"; */
"1007.title" = "高さ：";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1011"; */
"1011.title" = "名前：";

/* Class = "NSTextFieldCell"; title = "Custom Collage Size"; ObjectID = "1015"; */
"1015.title" = "カスタムコラージュサイズ";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "1017"; */
"1017.title" = "設定";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1019"; */
"1019.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Unlock text to add new or edit existing text"; ObjectID = "1058"; */
"1058.title" = "新しいまたは既存テキストを追加するにはテキストのロックを解除してください";

/* Class = "NSButtonCell"; title = "Symmetric"; ObjectID = "1140"; */
"1140.title" = "対称";

/* Class = "NSButtonCell"; title = "Instant Photo"; ObjectID = "1154"; */
"1154.title" = "インスタントフォト";

/* Class = "NSButtonCell"; title = "Postage Stamp"; ObjectID = "1161"; */
"1161.title" = "切手";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "1184"; */
"1184.title" = "コーナー";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "1196"; */
"1196.title" = "コーナー";

/* Class = "NSTextFieldCell"; title = "(36 - 1200, Recommended value is 300 for Photo Prints and 72 for Internet Photos)"; ObjectID = "1260"; */
"1260.title" = "(写真印刷の推奨値は300、インターネット写真は72です。)";

/* Class = "NSButtonCell"; title = "Tile Background Picture"; ObjectID = "1292"; */
"1292.title" = "タイル背景写真";

/* Class = "NSButton"; ibShadowedToolTip = "Increase number of rows in background pattern"; ObjectID = "1301"; */
"1301.ibShadowedToolTip" = "背景パターンの列数を増加";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease number of rows in background pattern"; ObjectID = "1303"; */
"1303.ibShadowedToolTip" = "背景パターンの列数を減少";

/* Class = "NSButtonCell"; title = "Remove Crop"; ObjectID = "A3K-U9-EWM"; */
"A3K-U9-EWM.title" = "トリミングを取り除く";

/* Class = "NSTextFieldCell"; title = "Fill Color"; ObjectID = "AnA-mv-FO9"; */
"AnA-mv-FO9.title" = "線の内側の色";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "BA8-I0-G2X"; */
"BA8-I0-G2X.title" = "レイアウト";

/* Class = "NSButtonCell"; title = "Make Copy"; ObjectID = "CHu-ed-WAf"; */
"CHu-ed-WAf.title" = "コピー";

/* Class = "NSButton"; ibShadowedToolTip = "Pick a Picture"; ObjectID = "CfR-51-kF1"; */
"CfR-51-kF1.ibShadowedToolTip" = "写真を選択";

/* Class = "NSButton"; ibShadowedToolTip = "Crop Selected Picture"; ObjectID = "CrD-Nv-fRh"; */
"CrD-Nv-fRh.ibShadowedToolTip" = "選択した写真をトリミングする";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate Selected Clockwise"; ObjectID = "DaA-1c-Soc"; */
"DaA-1c-Soc.ibShadowedToolTip" = "選択した画像を時計回りに回転させる";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "Dho-e4-tbq"; */
"Dho-e4-tbq.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "Ece-ZS-UqO"; */
"Ece-ZS-UqO.title" = "向き";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "Epk-qe-qCU"; */
"Epk-qe-qCU.title" = "間隔";

/* Class = "NSMenuItem"; title = "Stroke Only"; ObjectID = "Fpz-4G-i8l"; */
"Fpz-4G-i8l.title" = "線のみ";

/* Class = "NSButtonCell"; title = "Draw Text Shadows"; ObjectID = "GVk-nr-ZsC"; */
"GVk-nr-ZsC.title" = "テキストに影をつける";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "HtH-Hu-aVn"; */
"HtH-Hu-aVn.title" = "コーナー";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease All in Size"; ObjectID = "Ky5-Yw-5D4"; */
"Ky5-Yw-5D4.ibShadowedToolTip" = "すべてのサイズを縮小";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "MDS-hz-bOG"; */
"MDS-hz-bOG.title" = "間隔";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "MHu-kb-BAC"; */
"MHu-kb-BAC.title" = "なし";

/* Class = "NSTextFieldCell"; title = "Stroke Color"; ObjectID = "Mgn-TQ-kG7"; */
"Mgn-TQ-kG7.title" = "線の色";

/* Class = "NSButton"; ibShadowedToolTip = "Move Selected Picture Down"; ObjectID = "NWU-f7-m7Y"; */
"NWU-f7-m7Y.ibShadowedToolTip" = "選択した写真を下に移動";

/* Class = "NSButton"; ibShadowedToolTip = "Move Selected Picture Up"; ObjectID = "O7c-ks-ekr"; */
"O7c-ks-ekr.ibShadowedToolTip" = "選択した写真を上へ移動";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "Qew-R0-xsR"; */
"Qew-R0-xsR.title" = "縁の幅";

/* Class = "NSToolbarItem"; label = "Add Text"; ObjectID = "QiF-ix-B8V"; */
"QiF-ix-B8V.label" = "テキスト追加";

/* Class = "NSToolbarItem"; paletteLabel = "Add Text"; ObjectID = "QiF-ix-B8V"; */
"QiF-ix-B8V.paletteLabel" = "テキスト追加";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "RFA-7p-eWs"; */
"RFA-7p-eWs.title" = "不透明性";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "RGh-jf-YnN"; */
"RGh-jf-YnN.title" = "写真の縁";

/* Class = "NSMenuItem"; title = "Set Desktop Picture"; ObjectID = "Rc6-hH-g10"; */
"Rc6-hH-g10.title" = "デスクトップに写真を設定";

/* Class = "NSSegmentedCell"; SzU-Xj-5bU.ibShadowedLabels[0] = "Landscape"; ObjectID = "SzU-Xj-5bU"; */
"SzU-Xj-5bU.ibShadowedLabels[0]" = "横向き";

/* Class = "NSSegmentedCell"; SzU-Xj-5bU.ibShadowedLabels[1] = "Portrait"; ObjectID = "SzU-Xj-5bU"; */
"SzU-Xj-5bU.ibShadowedLabels[1]" = "縦向き";

/* Class = "NSTextFieldCell"; title = "Stroke & Fill"; ObjectID = "T50-wY-k01"; */
"T50-wY-k01.title" = "線と線の内側";

/* Class = "NSButtonCell"; title = "Font..."; ObjectID = "Tdu-aN-svn"; */
"Tdu-aN-svn.title" = "フォント...";

/* Class = "NSButton"; ibShadowedToolTip = "Fit text container to text"; ObjectID = "Tv5-4i-I7V"; */
"Tv5-4i-I7V.ibShadowedToolTip" = "テキストコンテナをテキストにフィット";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out"; ObjectID = "VVx-41-Neo"; */
"VVx-41-Neo.ibShadowedToolTip" = "間隔をあける";

/* Class = "NSMenuItem"; title = "Stroke & Fill"; ObjectID = "VXt-oO-LDP"; */
"VXt-oO-LDP.title" = "線と線の内側";

/* Class = "NSSegmentedCell"; Vqj-d1-Qhz.ibShadowedLabels[0] = "Landscape"; ObjectID = "Vqj-d1-Qhz"; */
"Vqj-d1-Qhz.ibShadowedLabels[0]" = "横向き";

/* Class = "NSSegmentedCell"; Vqj-d1-Qhz.ibShadowedLabels[1] = "Portrait"; ObjectID = "Vqj-d1-Qhz"; */
"Vqj-d1-Qhz.ibShadowedLabels[1]" = "縦向き";

/* Class = "NSTextFieldCell"; title = "Share Success"; ObjectID = "XAU-S0-uey"; */
"XAU-S0-uey.title" = "成功をシェア";

/* Class = "NSButtonCell"; title = "Duplicates"; ObjectID = "Zr0-u2-IAw"; */
"Zr0-u2-IAw.title" = "複製";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "aHC-r1-aq0"; */
"aHC-r1-aq0.title" = "全て";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease Selected in Size"; ObjectID = "b4B-kQ-jbb"; */
"b4B-kQ-jbb.ibShadowedToolTip" = "選択した画像のサイズを縮小";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bXL-Md-3Qg"; */
"bXL-Md-3Qg.title" = "キャンセル";

/* Class = "NSSegmentedCell"; baS-dk-1RB.ibShadowedLabels[0] = "Inside"; ObjectID = "baS-dk-1RB"; */
"baS-dk-1RB.ibShadowedLabels[0]" = "内側";

/* Class = "NSSegmentedCell"; baS-dk-1RB.ibShadowedLabels[1] = "Outside"; ObjectID = "baS-dk-1RB"; */
"baS-dk-1RB.ibShadowedLabels[1]" = "外側";

/* Class = "NSTextFieldCell"; title = "Increase/Decrease Tiles"; ObjectID = "bmD-ZI-3g5"; */
"bmD-ZI-3g5.title" = "タイルを増加／減少する";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "bnW-Tx-GsP"; */
"bnW-Tx-GsP.title" = "レイアウト";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "btl-A0-OS4"; */
"btl-A0-OS4.title" = "縁の色";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "cdR-G3-850"; */
"cdR-G3-850.title" = "背景";

/* Class = "NSButton"; ibShadowedToolTip = "Make All Equal in Size"; ObjectID = "dPl-x8-rAm"; */
"dPl-x8-rAm.ibShadowedToolTip" = "全てを同じサイズにする";

/* Class = "NSTextFieldCell"; title = "Stroke Width"; ObjectID = "dwE-ze-jzu"; */
"dwE-ze-jzu.title" = "線の幅";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate Selected Anticlockwise"; ObjectID = "eG8-7W-10b"; */
"eG8-7W-10b.ibShadowedToolTip" = "選択した画像を反時計回りに回転させる";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "emI-yb-CkN"; */
"emI-yb-CkN.title" = "フォント";

/* Class = "NSButton"; ibShadowedToolTip = "Make All Pictures Horizontal"; ObjectID = "fBl-km-OcQ"; */
"fBl-km-OcQ.ibShadowedToolTip" = "全ての写真を水平にする";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate text anti-clockwise. Hold to quick rotate."; ObjectID = "fXb-NG-7ng"; */
"fXb-NG-7ng.ibShadowedToolTip" = "テキストを反時計回りに回転させる。クイック回転を長押しする。";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out to Photo Wall arrangement"; ObjectID = "fkY-P6-meb"; */
"fkY-P6-meb.ibShadowedToolTip" = "フォトウォール配置全体に広げる";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "g7N-ge-cqB"; */
"g7N-ge-cqB.title" = "サイズ";

/* Class = "NSButton"; ibShadowedToolTip = "Arrange to Minimize Cropping"; ObjectID = "gJE-f1-rgz"; */
"gJE-f1-rgz.ibShadowedToolTip" = "トリミングを最低限にするアレンジ";

/* Class = "NSToolbarItem"; label = "Templates"; ObjectID = "guq-0u-eVq"; */
"guq-0u-eVq.label" = "テンプレート";

/* Class = "NSToolbarItem"; paletteLabel = "Templates"; ObjectID = "guq-0u-eVq"; */
"guq-0u-eVq.paletteLabel" = "テンプレート";

/* Class = "NSTextFieldCell"; title = "Type your text in the box above"; ObjectID = "hnW-PL-uk0"; */
"hnW-PL-uk0.title" = "上のボックスにテキストをタイプしてください";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "iwa-x7-4ho"; */
"iwa-x7-4ho.title" = "レイアウト";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "ix5-zb-PY1"; */
"ix5-zb-PY1.title" = "正方形";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "jxY-7b-OG8"; */
"jxY-7b-OG8.title" = "色";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "kIF-W0-AH4"; */
"kIF-W0-AH4.title" = "写真の縁";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kjZ-0x-YWH"; */
"kjZ-0x-YWH.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "kpJ-oe-nl2"; */
"kpJ-oe-nl2.title" = "テキスト";

/* Class = "NSTextFieldCell"; title = "Positions"; ObjectID = "l81-93-ePJ"; */
"l81-93-ePJ.title" = "ポジション";

/* Class = "NSButton"; ibShadowedToolTip = "Increase All in Size"; ObjectID = "lCB-98-U4O"; */
"lCB-98-U4O.ibShadowedToolTip" = "全てのサイズを拡大する";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "lty-ZY-baH"; */
"lty-ZY-baH.title" = "なし";

/* Class = "NSTextFieldCell"; title = "Rotation"; ObjectID = "m8M-BN-GLN"; */
"m8M-BN-GLN.title" = "回転";

/* Class = "NSToolbarItem"; label = "Pictures"; ObjectID = "myX-xF-PDf"; */
"myX-xF-PDf.label" = "写真";

/* Class = "NSToolbarItem"; paletteLabel = "Pictures"; ObjectID = "myX-xF-PDf"; */
"myX-xF-PDf.paletteLabel" = "写真";

/* Class = "NSMenuItem"; title = "Fill Only"; ObjectID = "n6W-0c-oPX"; */
"n6W-0c-oPX.title" = "線の内側のみ";

/* Class = "NSButton"; ibShadowedToolTip = "Make Selected Picture Horizontal"; ObjectID = "nOb-v1-qLF"; */
"nOb-v1-qLF.ibShadowedToolTip" = "選択された写真を水平にする";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "njI-nb-O4u"; */
"njI-nb-O4u.title" = "削除";

/* Class = "NSButtonCell"; title = "Crop"; ObjectID = "nwN-ch-5GT"; */
"nwN-ch-5GT.title" = "トリミング";

/* Class = "NSTextFieldCell"; title = "Text Opacity"; ObjectID = "nyI-AE-2eX"; */
"nyI-AE-2eX.title" = "テキスト不透明性";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "ofK-ZZ-iZ1"; */
"ofK-ZZ-iZ1.title" = "向き";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "ot1-iM-7c8"; */
"ot1-iM-7c8.title" = "写真の縁";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "pVK-vT-Qmd"; */
"pVK-vT-Qmd.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "pxy-S3-x7l"; */
"pxy-S3-x7l.title" = "レイアウト";

/* Class = "NSToolbarItem"; label = "Text"; ObjectID = "qj8-Ga-99y"; */
"qj8-Ga-99y.label" = "テキスト";

/* Class = "NSToolbarItem"; paletteLabel = "Text"; ObjectID = "qj8-Ga-99y"; */
"qj8-Ga-99y.paletteLabel" = "テキスト";

/* Class = "NSToolbarItem"; label = "Add Pictures"; ObjectID = "r2W-QQ-QPv"; */
"r2W-QQ-QPv.label" = "写真を追加";

/* Class = "NSToolbarItem"; paletteLabel = "Add Pictures"; ObjectID = "r2W-QQ-QPv"; */
"r2W-QQ-QPv.paletteLabel" = "写真を追加";

/* Class = "NSButton"; ibShadowedToolTip = "Shuffle"; ObjectID = "rQB-ye-gTA"; */
"rQB-ye-gTA.ibShadowedToolTip" = "シャッフル";

/* Class = "NSSegmentedCell"; rcz-pE-LCB.ibShadowedLabels[0] = "Landscape"; ObjectID = "rcz-pE-LCB"; */
"rcz-pE-LCB.ibShadowedLabels[0]" = "横向き";

/* Class = "NSSegmentedCell"; rcz-pE-LCB.ibShadowedLabels[1] = "Portrait"; ObjectID = "rcz-pE-LCB"; */
"rcz-pE-LCB.ibShadowedLabels[1]" = "縦向き";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "ssY-FN-ggl"; */
"ssY-FN-ggl.title" = "縁の幅";

/* Class = "NSTextFieldCell"; title = "Fit Pictures"; ObjectID = "tdA-kA-BIn"; */
"tdA-kA-BIn.title" = "写真をフィット";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "uU3-4R-Fh4"; */
"uU3-4R-Fh4.title" = "コーナー";

/* Class = "NSToolbarItem"; label = "Export Image File"; ObjectID = "ukR-cV-cgc"; */
"ukR-cV-cgc.label" = "画像ファイルをエクスポート";

/* Class = "NSToolbarItem"; paletteLabel = "Export Image File"; ObjectID = "ukR-cV-cgc"; */
"ukR-cV-cgc.paletteLabel" = "画像ファイルをエクスポート";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "wIU-Wg-WUw"; */
"wIU-Wg-WUw.title" = "縁の色";

/* Class = "NSButton"; ibShadowedToolTip = "Delete"; ObjectID = "yiA-tf-c69"; */
"yiA-tf-c69.ibShadowedToolTip" = "削除";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate text clockwise. Hold to quick rotate."; ObjectID = "zkt-xR-qOc"; */
"zkt-xR-qOc.ibShadowedToolTip" = "テキストを時計回りに回転させる。クイック回転を長押しする。　";

